/* set background of screen */

body 
{
	background-image: url(canvas4.jpg);
   	background-color:#FFF2DC;
    margin-left: 0px;
	margin-top: 0px;
}

div#header {
	width: 760px;
	height: 100px;
}

div#logo {
	width: 760px;
	height: 100px;
    margin-left: 5px;
     float: left;
}

div#breadcrumb {
	width: 720px;
	height: 25px;
   margin-left: 10px; 
   margin-top: 5px; 
   padding: 4px;
   background-color:#D0E8FF;
}

div#both {
	width: 760px;
	height:auto;
}

div#sidebar {
	width: 140px;
	height: 210px;
	margin-left: 5px;
	margin-right: 10px;
    margin-top: 20px;
	margin-bottom: 10px;
	padding: 5px;
    float: left;
}

div#site1{
	width: 550px;
	height: auto;
	margin-left: 170px;
	margin-right: 5px;
    margin-top: 10px;
	margin-bottom: 10px;
    padding: 5px; 
    border-style: double;
    border-color:#A32101;     
    background-color:#FFF2DC;
}

div#site2{
	width: 550px;
	height: auto;
	margin-left: 170px;
	margin-right: 10px;
    margin-top: 10px;
	margin-bottom: 10px;
  	padding: 5px;
    border-style: double;
    border-color:#A32101;     
    background-color:#FFF2DC;
}
        
div#site3{
	width: 550px;
	height: 600px;
	margin-left: 180px;
	margin-right: 10px;
    margin-top: 10px;
	margin-bottom: 10px;
    padding: 5px; 
}

div#site4{
	width: 550px;
	height: 530px;
	margin-left: 170px;
	margin-right: 5px;
    margin-top: 10px;
	margin-bottom: 10px;
    padding: 5px; 
    border-style: double;
    border-color:#A32101;     
    background-color:#FFF2DC;
}

div#site5{
	width: 550px;
	height: 1050px;
	margin-left: 170px;
	margin-right: 10px;
    margin-top: 10px;
	margin-bottom: 10px;
  	padding: 5px;
    border-style: double;
    border-color:#A32101;     
    background-color:#FFF2DC;
}
        
div#site6{
	width: 550px;
	margin-left: 170px;
	margin-right: 10px;
    margin-top: 10px;
	margin-bottom: 10px;
  	padding: 5px;
    border-style: double;
    border-color:#A32101;     
    background-color:#FFF2DC;
}        

div#footer {
	width: 728px;
	text-align: center;
	float: left;
	clear: left;
	margin-top: 5px;
}

div#hrhome {
  width: 720px;
  height: 20px;
  margin-left: 10px; 
  background-color:#D0E8FF;
  padding: 3px; 
}
  
hr {
  border: 3;
  width: 100%;
  color: #A32101;
  background-color: #A32101;
  height: 3px;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
}

p.maroon {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 10px;
	font-weight: bolder;
	color: Maroon;
    font-weight: bolder;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
    font-weight: bolder;
    text-align:center;
}

.span20{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
        font-weight: bold;
}

.span21 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	font-weight: lighter;
    color: orange;
}

.span22 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
    font-weight: bold;
}

.span23 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 15px;
    font-weight: bold;
}

.span24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
    font-weight: bold;
}

.span25 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 11px;
	color: #0000FF;
    font-weight: bold;
}

.span26 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	color: #0000FF;
    font-weight: bold;
    margin-left: 20px;
}

.span27 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	color: #0000FF;
    font-weight: bold;
    margin-left: 440px;
}

.ParaHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    font-weight: bold;
}

.ParaText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

span.caps {/* floats in blockquote */
  font-size: 1.0em;
  padding: 0 0.15em;
  margin: 0 0.15em -0.5em 0; /* negative bottom margin */
  color: #b22222;
  background: #90ee90;
  border: 5px outset #2e8b57;
}